@font-face {
font-family:"Larsseit";
src:url(https://www.nodeslinks.com/wp-content/uploads/2020/11/Larsseit.woff2);}
@font-face {
font-family:"LarsseitBold";
src:url(https://www.nodeslinks.com/wp-content/uploads/2020/11/LarsseitBold.woff2);}
@font-face {
font-family:"LarsseitMedium";
src:url(https://www.nodeslinks.com/wp-content/uploads/2020/11/LarsseitMedium.woff2);}

.radiantthemes-website-layout.boxed{
	max-width: 1200px ;
}

@media (min-width: 1200px){

	.radiantthemes-website-layout.boxed .container{
	    width: calc( 1200px - 30px) ;
	}

	.radiantthemes-website-layout.boxed .container.page-container{
	    width: 1200px ;
	}

}

.radiantthemes-website-layout.boxed .container-fluid{
	max-width: calc( 1200px - 30px) ;
}








body[data-header-style='header-style-one'] #hamburger-menu{
	max-width: 550px ;
}

body[data-header-style='header-style-one'] #hamburger-menu.right{
	right: -550px ;
}


body[data-header-style='header-style-two'] #hamburger-menu{
	max-width: 550px ;
}

body[data-header-style='header-style-two'] #hamburger-menu.right{
	right: -550px ;
}


body[data-header-style='header-style-six'] #hamburger-menu{
	max-width: 550px ;
}

body[data-header-style='header-style-six'] #hamburger-menu.right{
	right: -550px ;
}


body[data-header-style='header-style-sixteen'] #hamburger-menu{
	max-width: 550px ;
}

body[data-header-style='header-style-sixteen'] #hamburger-menu.right{
	right: -550px ;
}


.wraper_inner_banner_main .inner_banner_main{
	text-align: left ;
}

.wraper_inner_banner_breadcrumb .inner_banner_breadcrumb{
	text-align: left ;
}






